/* Class = "NSTextFieldCell"; title = "Genus"; ObjectID = "12c-KZ-5SQ"; */
"12c-KZ-5SQ.title" = "Gattung";

/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "ARr-vq-3Bs"; */
"ARr-vq-3Bs.placeholderString" = "keine Aufnahme gewählt";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DJJ-6R-q0B"; */
"DJJ-6R-q0B.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "F1f-2F-mvA"; */
"F1f-2F-mvA.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Legend"; ObjectID = "LbC-8n-8zg"; */
"LbC-8n-8zg.title" = "Legende";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "Pax-yv-mL7"; */
"Pax-yv-mL7.title" = "Bild speichern";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "QMM-r7-GQg"; */
"QMM-r7-GQg.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Species"; ObjectID = "QR0-yT-yR9"; */
"QR0-yT-yR9.title" = "Art";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SmO-PY-QqF"; */
"SmO-PY-QqF.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "V9m-jq-ITc"; */
"V9m-jq-ITc.placeholderString" = "keine Aufnahme gewählt";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eYR-ad-4Tw"; */
"eYR-ad-4Tw.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "gxF-ok-9eW"; */
"gxF-ok-9eW.title" = "6";

/* Class = "NSMenuItem"; title = "Species image"; ObjectID = "hEF-Mk-YYB"; */
"hEF-Mk-YYB.title" = "Artbild";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "msV-e4-CvB"; */
"msV-e4-CvB.title" = "20";

/* Class = "NSTextFieldCell"; title = "symbol size"; ObjectID = "nCl-Kb-M9c"; */
"nCl-Kb-M9c.title" = "Symbolgröße";

/* Class = "NSTextFieldCell"; title = "Recording filename"; ObjectID = "s4d-eH-YLt"; */
"s4d-eH-YLt.title" = "Aufnahme-Dateiname";

/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "van-wG-Rqn"; */
"van-wG-Rqn.placeholderString" = "keine Aufnahme gewählt";

/* Class = "NSMenuItem"; title = "Species color"; ObjectID = "yoJ-V3-0wj"; */
"yoJ-V3-0wj.title" = "Artfarbe";

